.deform .field.fieldtype_radio .radio_list {
    display: flex;
    gap: 20px;
}
.deform .field.fieldtype_radio .radio_list label {
    display: flex;
    gap: 10px;
}
.deform .fields .field {
    padding-top: 20px;
}

.deform .fields .field:has(input[required]) {
    .label {
        width: fit-content;

        &::after {
            content: '*';
            display: inline-block;
            margin-left: 3px;
        }
    }
}

.deform .fields {
    align-items: flex-end;
}